Aller au contenu

noftaly

Membre actif
  • Compteur de contenus

    1830
  • Inscription

  • Dernière visite

  • Jours gagnés

    66
  • Crédits

    267 [Faire un don]

Messages posté(e)s par noftaly


  1. Il y a 1 heure, Kilterra a dit :

    La 2.3.7 n'est pas conseillé en 1.9 Mais pour la 1.13 je te déconseille donc cette version qui fonctionne partiellement et qui n'est pas prévu pour la 1.9

    Si, la 2.3.7 est prévue pour toutes le versions Minecraft au dessus de la 1.9, incluse ^^ après, il n'y a pas vraiment d'intérêt à rester en 1.9 plutôt qu'en 1.13 car la seule différence sont les nouveaux blocs (et c'est vrai que Skript fonctionne mieux en 1.13)


  2. Très bon tutoriel ! Bien expliqué, et qui pourra en aider plus d'un.

    J'aimerai juste ajouter un petit point :
    Pour les utilisateurs macOS pour vous connecter en ssh, sachant que putty est dispo que sur Windows, il faudra faire ceci :

    Ouvrez le terminal, et entrez ceci :

    ssh [email protected]

    Tapez "yes" puis appuyez sur entrée. Ensuite mettez votre MDP de Root . Vous pouvez aussi taper "ssh [email protected]" Puis "yes" puis le MDP de l'utilisateur 😉

     

    Il y a 18 heures, KneaXy a dit :

    while true : aucune idée 🤷‍♂️

    Un boucle while sert à répéter des actions tant que l'expression suivante = true. Or, vu que l'on met "true", et que "true = true", alors ça va répéter à l'infini 😉 c'est très utilisé en programmation ! Et le "done" sert à indiquer que les instructions du while sont terminées (vu qu'il n'y a pas de système de tabulation pour savoir si une ligne est dans le while ou pas)

     

    • Merci 1

  3. Lien utile :

    Hidden Content

      Give reaction or reply to this topic to see the hidden content.
    (c'est la version la plus à jour et je doute que tu l'ai 😅 car elle est pas très connue. Attention cependant il faudra réadapter tes Scripts)

    Des articles qu'il faut absolument que tu lises

    Hidden Content

      Give reaction or reply to this topic to see the hidden content.

     

    Il y a 11 heures, FiFolker a dit :

    Bonjour, 

    Je pense que c'est faisable mais développe, comment l'obtenir ce minerais ? en cassant du diamand en cassant du lapis et on a une chance de l'obtenir ?? développe et je pourrais peut etre te le faire.

    Et il l'a précisé dans son post : c'est quand on casse un bloc d'Émeraude 😉


  4. Il y a 12 heures, Romitou a dit :

    Quelle est la différence ?

    SkQuery n'a pas été mis à jour depuis des années. Il est donc déprécié et ne fonctionne plus avec les dernières versions de Skript. Alors que SkQuery-Lime est maintenu à jour 🙃

    • J'aime 1

  5. Il y a 5 heures, KneaXy a dit :

    Bonjour,

    je te conseille déjà d'utiliser Skript 2.2-dev25 ou Skript 2.2-dev27, ainsi tu auras beaucoup plus de fonctionnalités.
    chunk est disponible à partir de Skript 2.2, je pense que tu sauras te débrouiller, car moi non plus je ne sais pas le faire 🙂

    J'espère toutd de même t'avoir aidé !
    Bonne journée


    PS : je te conseille d'aller sur la documentation de SkriptHub (

    Hidden Content

      Give reaction or reply to this topic to see the hidden content.
    ), tu auras peut-être ta réponse 🙂 

    J'aimerai juste rectifier ce message en te conseillant une autre version de Skript pour la 1.8

    Hidden Content

      Give reaction or reply to this topic to see the hidden content.


  6. Oui, avec plusieurs addons, dont Skent

    Hidden Content

      Give reaction or reply to this topic to see the hidden content.
    , ou SkUtilities : 

    Hidden Content

      Give reaction or reply to this topic to see the hidden content.


  7. il y a 43 minutes, Frithy a dit :

    Salut ! J'espère le post est encore actif. 

     

    Le "give" s'écrit "Give" avec majuscule. Si tu peux corriger ça j'ai mit plus de 5h pour trouver.

    Non le post n'est plus actif, il date d'y à 2 ans ^^

    Ensuite il est un peu obsolète car déjà les spoilers ne fonctionnent plus, et certains bouts de codes aussi.

    Et enfin Skript n'est pas case sensitive, càd qu'il ne tient pas compte des Majs/min, donc avec ou sans majuscule de change rien. (Tu l'as peut être changé dans la config mais ça m'étonnerait 😄)

    • J'aime 1

  8. il y a 12 minutes, MasterPNJ a dit :

    Bah le problème c'est qu'on a déja fait la map et on a pas mal de mod et de plugin et j'ai peur que si je passe en 1.12 tout soit corrompu .

    Alors non, tu ne pourras pas faire un atm sans SkQuery. Je te conseille quand même de faire un backup de ton serv et de tester. Les risques en valent la peine


  9. Le 10/08/2019 à 11:02, MasterPNJ a dit :

    Du coup ce n'est pas possible de créer un atm / distributeur de billets configurable avec Tuske ou un autre addon excepté Skquerry ?

    Si mais pas en 1.7... c'est la raison pour laquelle on vous répète de ne pas rester en 1.7 !! Pour avoir un serveur moddé tu peux aussi aller en 1.12 avec Atom, CatServer ou Kettle !


  10. il y a 2 minutes, Azure a dit :

    Parfait ! Je ne pensais pas recevoir une réponse aussi express ;D, Je passe en résolu et je te remercie. La solution sera donc de dire a tous les joueurs de passer la taille des HUDs en moyen, car en moyen le scoreboard est petit comme prévu et c'est très agréable, merci infiniment !

    Derien !

    Par contre je tient a ajouter qu'il faut aussi pensez a la résolution des joueurs. Si une personne a un grand écran, alors il se peut que le HUD en grand ne lui pose pas de problème ^^


  11. il y a 13 minutes, Salwyn a dit :

    C'est du full fake le sien, regarde dans les reviews ...

    Je vais tester sa de suite ^^ Merci

    Edit:

    Quand je fais "sk reload Modération" dans la console sa me met "'argument(s)' cannot be used if the command has multiple arguments. Use 'argument 1', 'argument 2', etc. instead (Modération.sk, line 81: push arg 2 upwards')"

    essaye de rajouter un tiret entre "arg" et "2" (pour que ca fasse "arg-2")


  12. Je pense qu'avec Skript natif tu peux le faire. La syntaxe comporte un champs pour choisir le dossier de destination, donc en utilisant "../" (qui veut dire retour), on doit pouvoir se débrouiller ^^

    Syntaxe

    Hidden Content

      Give reaction or reply to this topic to see the hidden content.

    • J'aime 1

  13. La 2.3.7 ne fonctionne pas en 1.14. La version qui fonctionnera en 1.14 sera la 2.4.

    je vais faire un post avec quelques addons et s’ils fonctionnent en 1.14, comme j’avais fait pour la 1.13 ^^

×

Information importante

Nous avons placé des cookies sur votre appareil pour aider à améliorer ce site. Vous pouvez choisir d’ajuster vos paramètres de cookie, sinon nous supposerons que vous êtes d’accord pour continuer.